﻿body { 
    width: 100%;
    height: 100%;
    background-color: black;
}

.form-group {
    line-height: 0;
}
.ajax__calendar {
    line-height: 1;
}

.ajax__tab_panel table {
    line-height: 1.15;
}

.table {
    line-height: 1;
}
.table td, .table th {
    padding: 4px;    
}

.l-1
{
    line-height: 1;
}
.col-nowrap {
    max-width: none
}
/*div[class^="col-"]{
    padding-right: 0px !important
}*/

.input-group-sm > .custom-select, .input-group-sm > :not(textarea).form-control, .form-control, .form-control-sm {
    height: 1.3rem;
    font-size: 0.6rem;
    padding-left:0.2rem;
    padding-bottom:0.2rem;
    padding-top:0.2rem;
}

.scroll {
    overflow-x: scroll;
}
.scrollY {
    overflow-y: scroll;
    overflow-x: no-display;
}

.orion-lbl {
    font-size: 12px;
}
.orion-lbl-titulo {
    font-size: large;
}

.orion-lbl-cad {
    width: 200px;
    font-size: small;
    font-weight: bold; 
    text-align: right;         
}
.orion-txt-cad {
    font-size: 12px;
    text-align: left;         
}

.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td{
    padding: 5px;
}
.AutoExtender
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 15px;
    padding: 10px;
    background-color: White;
    margin-left: 10px;
    max-height:180px;
    width: auto !important;
    overflow-x:hidden;
    overflow-y:auto;
}
.AutoExtenderList
{
     cursor: pointer;
}
.AutoExtenderHighlight
{
    color: White;
    background-color: #006699;
    cursor: pointer;
}
